
export type IconsData = {
	id : string
	name : string
	font_family : string
	css_prefix_text : string
	description : string
	glyphs : Array<IconsDataItem>
}

export type IconsDataItem = {
	font_class : string
	unicode : string
}


export const fontData = [
	{
		"font_class": "close",
		"unicode": "\ue673"
	},
	{
		"font_class": "right",
		"unicode": "\ue6b5"
	}
] as IconsDataItem[]

// export const fontData = JSON.parse<IconsDataItem>(fontDataJson)